<?php

return array(

    /*
    |--------------------------------------------------------------------------
    | Views que podem ser sobreescritas
    |--------------------------------------------------------------------------
    */
    'views' => array(
        'medias' => array(
            'index' => 'manager-medias::index',
        ),
    ),

    /*
    |--------------------------------------------------------------------------
    | Controllers que podem ser sobreescritos
    |--------------------------------------------------------------------------
    */
    'controllers' => array(
        'medias' => array(
            'index'       => 'EscapeWork\Manager\Medias\Controllers\MediaController@index',
            'store'       => 'EscapeWork\Manager\Medias\Controllers\MediaController@store',
            'update'      => 'EscapeWork\Manager\Medias\Controllers\MediaController@update',
            'updateOrder' => 'EscapeWork\Manager\Medias\Controllers\MediaController@updateOrder',
            'destroy'     => 'EscapeWork\Manager\Medias\Controllers\MediaController@destroy',
            'destroyAll'  => 'EscapeWork\Manager\Medias\Controllers\MediaController@destroyAll',
        ),
    ),

    /*
    |--------------------------------------------------------------------------
    | Hidden fields
    |--------------------------------------------------------------------------
    */
    'hidden' => [
        'credits',
    ],
);
